@charset "utf-8";

/* summary ------------------

Sidebar

-------------------------- */


/* default ----------------- */

#Sidebar h3 {
    position: relative;
    padding: 3px 5px;
    background: url(images/h3_bg_001.jpg) no-repeat right top;
    border: 1px solid #DCDDDE;
    font-size: 1.4em;
    line-height: 1.3;
    color: #000;
    font-weight: bold;
}

#Sidebar h3 span.PR {
    display: block;
    position: absolute;
    top: 4px;
    right: 5px;
    font-size: 12px;
    line-height: 1.3;
    color: #999;
}

#Sidebar .InnerBox {
    margin: 0 0 10px 0;
    padding: 5px 5px 0 5px;
    border: 1px solid #DCDDDE;
    border-top: none;
}


/* Banner01 ----------------- */

#Sidebar #Banner01 {
    margin: 0 0 10px 0;
}


/* data ----------------- */

#Sidebar #Data {
    margin: 0 0 10px 0;
}

#Sidebar h3 {
    width: 288px;
}

#Sidebar #Data h3:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

* html #Sidebar #Data h3 {
    display: inline-block;
}

*+html #Sidebar #Data h3 {
    display: inline-block;
}

#Sidebar #Data h3 span.title {
    display: block;
    float: left;
    width: 180px;
    line-height: 1.3;
    color: #000;
    font-weight: bold;
}

#Sidebar #Data h3 span.logo {
    display: block;
    float: right;
    width: 91px;
    padding: 3px 0 0 0;
}

#Sidebar #Data .InnerBox {
    margin: 0 0 10px 0;
    padding: 5px;
    border: 1px solid #DCDDDE;
    border-top: none;
}

#Sidebar #Data .date {
    margin: 0 0 5px 0;
    font-size: 1.2em;
    line-height: 1.3;
}

#Sidebar #Data table {
    width: 288px;
    margin: 0;
    border-collapse: collapse;
}

#Sidebar #Data table th {
    padding: 4px 2px;
    background: #F2F2F2;
    border-bottom: 2px solid #FFF;
    font-size: 1.2em;
    line-height: 1.3;
    font-weight: normal;
}

#Sidebar #Data table td {
    width: 85px;
    padding: 4px;
    border-bottom: 2px solid #FFF;
    border-left: 1px solid #FFF;
    font-size: 1.2em;
    line-height: 1.3;
}

#Sidebar #Data table td.up {
    color: #3A932E;
}

#Sidebar #Data table td.down {
    color: #E46062;
}

#Sidebar #DataTop {
    margin: 0 0 10px 0;
}


/* Search ----------------- */

#Sidebar #Search {
    margin: 0 0 10px 0;
    font-size: 12px;
}

#Sidebar #Search .text {
    width: 155px;
    vertical-align: middle;
}

#Sidebar #Search .submit {
    vertical-align: middle;
}

#Sidebar #Search img {
    vertical-align: middle;
}


/* PickUpNews text ----------------- */

#Sidebar #PickUpNews ul {
    margin: 0;
}

#Sidebar #PickUpNews ul li {
    margin: 0 0 5px 0;
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left 5px;
    font-size: 1.4em;
    line-height: 1.3;
}

#Sidebar #PickUpNews ul li img {
    margin: 0 0 0 3px;
}


/* PickUpNews photo (2010/10/04) ----------------- */

#Sidebar #PickUpNews dl {
    margin: 0;
    padding-bottom: 5px;
}

#Sidebar #PickUpNews dl:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

* html #Sidebar #PickUpNews dl {
    display: inline-block;
}

*+html #Sidebar #PickUpNews dl {
    display: inline-block;
}

#Sidebar #PickUpNews dl dt {
    float: left;
    width: 90px;
    height: 90px;
    margin: 0 2px;
    background: #fff;
    border: 1px solid #ccc;
    text-align: center;
}


/* PickUpTopic ----------------- */

#Sidebar #PickUpTopic ul {
    margin: 0;
}

#Sidebar #PickUpTopic ul li {
    margin: 0 0 5px 0;
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left 5px;
    font-size: 1.4em;
    line-height: 1.3;
}

#Sidebar #PickUpTopic ul li img {
    margin: 0 0 0 3px;
}


/* KeywordBox ----------------- */

#Sidebar #KeywordBox {
    margin: 0 0 10px 0;
}

#Sidebar #KeywordBox h3 {
    padding: 3px 5px;
    background: url(images/h3_bg_001.jpg) no-repeat right top;
    border: 1px solid #DCDDDE;
    font-size: 1.4em;
    line-height: 1.3;
    color: #000;
    font-weight: bold;
}

#Sidebar #KeywordBox h3 a {
    padding: 0 12px 0 0;
    background: url(images/arrow_001.gif) no-repeat right center;
    color: #000;
}

#Sidebar #KeywordBox .InnerBox {
    margin: 0 0 10px 0;
    padding: 5px 5px 0 5px;
    border: 1px solid #DCDDDE;
    border-top: none;
}

#Sidebar #KeywordBox ul {
    margin: 0;
}

#Sidebar #KeywordBox ul li {
    float: left;
    width: 130px;
    margin: 0 2px 5px 0;
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left 5px;
    font-size: 1.4em;
    line-height: 1.3;
}

#Sidebar #KeywordBox .more {
    clear: left;
    margin: 0 0 5px 0;
    padding: 10px 0 0 0;
    border-top: 1px dotted #DCDDDE;
    text-align: right;
}

#Sidebar #KeywordBox .more a {
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left center;
    font-size: 1.2em;
    line-height: 1.3;
}


/* StoryBox ----------------- */

#Sidebar #StoryBox {
    margin: 0 0 10px 0;
}

#Sidebar #StoryBox h3 {
    padding: 3px 5px;
    background: url(images/h3_bg_001.jpg) no-repeat right top;
    border: 1px solid #DCDDDE;
    font-size: 1.4em;
    line-height: 1.3;
    color: #000;
    font-weight: bold;
}

#Sidebar #StoryBox h3 a {
    padding: 0 12px 0 0;
    background: url(images/arrow_001.gif) no-repeat right center;
    color: #000;
}

#Sidebar #StoryBox .InnerBox {
    margin: 0 0 10px 0;
    padding: 5px 5px 0 5px;
    border: 1px solid #DCDDDE;
    border-top: none;
}

#Sidebar #StoryBox ul {
    margin: 0;
}

#Sidebar #StoryBox ul li {
    margin: 0 0 5px 0;
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left 5px;
    font-size: 1.4em;
    line-height: 1.3;
}

#Sidebar #StoryBox .more {
    margin: 0 0 5px 0;
    padding: 10px 0 0 0;
    border-top: 1px dotted #DCDDDE;
    text-align: right;
}

#Sidebar #StoryBox .more a {
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left center;
    font-size: 1.2em;
    line-height: 1.3;
}


/* KokoBizBox ----------------- */

#Sidebar #KokoBizBox {
    margin: 0 0 10px 0;
}

#Sidebar #KokoBizBox h3 {
    padding: 3px 5px;
    background: url(images/h3_bg_001.jpg) no-repeat right top;
    border: 1px solid #DCDDDE;
    font-size: 1.4em;
    line-height: 1.3;
    color: #000;
    font-weight: bold;
}

#Sidebar #KokoBizBox h3 a {
    padding: 0 12px 0 0;
    background: url(images/arrow_001.gif) no-repeat right center;
    color: #000;
}

#Sidebar #KokoBizBox .InnerBox {
    margin: 0 0 10px 0;
    padding: 5px 5px 0 5px;
    border: 1px solid #DCDDDE;
    border-top: none;
}

#Sidebar #KokoBizBox ul {
    margin: 0;
}

#Sidebar #KokoBizBox ul li {
    margin: 0 0 5px 0;
}

#Sidebar #KokoBizBox ul li dl {
    margin: 0;
}

#Sidebar #KokoBizBox ul li dl:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

* html #Sidebar #KokoBizBox ul li dl {
    display: inline-block;
}

*+html #Sidebar #KokoBizBox ul li dl {
    display: inline-block;
}

#Sidebar #KokoBizBox ul li dl dt {
    float: left;
    width: 60px;
    height: 60px;
    margin: 0 0 5px 0;
    background: #F2F2F2;
    text-align: center;
}

#Sidebar #KokoBizBox ul li dl dd {
    margin: 0 0 5px 0;
    padding: 0 0 0 70px;
    font-size: 1.4em;
    line-height: 1.3;
    font-weight: normal;
}

#Sidebar #KokoBizBox .more {
    margin: 0 0 5px 0;
    padding: 10px 0 0 0;
    border-top: 1px dotted #DCDDDE;
    text-align: right;
}

#Sidebar #KokoBizBox .more a {
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left center;
    font-size: 1.2em;
    line-height: 1.3;
}


/* Ranking ----------------- */

#Sidebar #Ranking ul {
    margin: 0;
}

#Sidebar #Ranking ul li {
    position: relative;
    margin: 0 0 10px 0;
}

#Sidebar #Ranking ul li img {
    margin: 0 0 0 3px;
}

#Sidebar #Ranking ul li a {
    display: inline-block;
    padding: 0 0 0 1.4em;
    font-size: 1.4em;
    line-height: 1.3;
}

#Sidebar #Ranking ul li span {
    display: inline-block;
    position: absolute;
    width: 1.6em;
    padding: 0.2em 0;
    background: #CC0000;
    color: #FFF;
    text-align: center;
    font-size: 1.0em;
    top: 0;
    left: 0;
}

#Sidebar #Ranking .more {
    margin: 0 0 5px 0;
    padding: 10px 0 0 0;
    border-top: 1px dotted #DCDDDE;
    text-align: right;
}

#Sidebar #Ranking .more a {
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left center;
    font-size: 1.2em;
    line-height: 1.3;
}


/* SankeiDirectory ----------------- */

#Sidebar #SankeiDirectory {
    margin: 10px 0;
}

#Sidebar #SankeiDirectory h3 {
    padding: 5px 5px 3px 5px;
    background: url(images/h3_bg_001.jpg) no-repeat right top;
    border: 1px solid #DCDDDE;
    font-size: 1.4em;
    line-height: 1.3;
    color: #000;
    font-weight: bold;
}

#Sidebar #SankeiDirectory .InnerBox {
    margin: 0 0 10px 0;
    padding: 10px 5px 0 5px;
    border: 1px solid #DCDDDE;
    border-top: none;
}

#Sidebar #SankeiDirectory ul {
    margin: 0;
}

#Sidebar #SankeiDirectory ul li {
    float: left;
    width: 123px;
    margin: 0 2px 10px 0;
    padding: 0 0 0 19px;
    background: url(images/icon/icon_directory_001.gif) no-repeat left top;
    font-size: 1.2em;
    line-height: 1.3;
}

#Sidebar #SankeiDirectory .more {
    clear: left;
    margin: 0 0 5px 0;
    padding: 10px 0 0 0;
    border-top: 1px dotted #DCDDDE;
    text-align: right;
}

#Sidebar #SankeiDirectory .more a {
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left center;
    font-size: 1.2em;
    line-height: 1.3;
}

#Sidebar #SankeiDirectory .more {
    margin: 0 0 5px 0;
    padding: 10px 0 0 0;
    border-top: 1px dotted #DCDDDE;
    text-align: right;
}

#Sidebar #SankeiDirectory .more a {
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left center;
    font-size: 1.2em;
    line-height: 1.3;
}


/* business i ----------------- */

#Sidebar #Businessi .InnerBox:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

* html #Sidebar #Businessi .InnerBox {
    display: inline-block;
}

*+html #Sidebar #Businessi .InnerBox {
    display: inline-block;
}

#Sidebar #Businessi .banner {
    width: 110px;
    float: left;
}

#Sidebar #Businessi ul {
    float: right;
    width: 165px;
    margin: 0;
}

#Sidebar #Businessi ul li {
    margin: 0 0 5px 0;
    padding: 0 0 0 12px;
    background: url(images/arrow_001.gif) no-repeat left 5px;
    font-size: 1.4em;
    line-height: 1.3;
}

#Sidebar #Businessi .banner02 {
    margin: 0 5px 10px 5px;
    text-align: center;
}

#Sidebar #Businessi p.text {
    margin: 0 5px 5px 5px;
    padding: 5px 0 0 0;
    border-top: 1px dotted #AFAFAF;
    font-size: 1.4em;
    line-height: 1.3;
}


/*----- 2013.12.16 add  */


/*----- ランキング 全体 */

#rankingSection {
    background-color: #666;
    margin-bottom: 15px;
}


/*----- ランキング タブ */

#rankingSection .tabChange {
    font-size: 1.4em;
    border-bottom: 3px solid #a50000;
    height: 30px;
    display: block;
}

#rankingSection .tabChange .tab {
    width: 150px;
    display: inline-block;
    float: left;
    text-align: center;
    line-height: 30px;
}

#rankingSection .tabChange .tab a {
    color: #333333;
    background: #e9e9e9;
    display: block;
}

#rankingSection .tabChange .tab a:hover {
    color: #ffffff;
    background-color: #bf1a20;
    text-decoration: none;
}

#rankingSection .tabChange .selected a {
    color: #ffffff;
    background-color: #a50000;
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr="#bf1a20", endColorstr="#a50000");
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bf1a20), color-stop(0.5, #a50000));
    background-image: linear-gradient(to bottom, #bf1a20 0%, #a50000 50%);
    zoom: 1;
}

#rankingSection .tabChange .selected a:hover {
    background-color: #a50000;
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr="#bf1a20", endColorstr="#a50000");
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bf1a20), color-stop(0.5, #a50000));
    background-image: linear-gradient(to bottom, #bf1a20 0%, #a50000 50%);
    text-decoration: none;
    zoom: 1;
}


/*----- ランキング 本体(共通) */

#rankingSection .rankingBody {
    height: 420px;
    position: relative;
}

#rankingSection .rankingBody h3 {
    position: absolute;
    top: -99999px;
    /*--- マイナスで飛ばさない場合、IEでtableのtr内の文字が残る */
    left: -99999px;
    /*--- マイナスで飛ばさない場合、IEでtableのtr内の文字が残る */
    overflow: hidden;
    font-size: 0;
    height: 0;
    width: 0;
}

#rankingSection .rankingBody section {
    width: 300px;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

#rankingSection .rankingBody section .ranking ol li {
    border-top: 1px solid #888;
    border-bottom: 1px solid #2b2b2b;
    background: #666;
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr="#666666", endColorstr="#333333");
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666), color-stop(1, #333));
    background-image: linear-gradient(to bottom, #666 0%, #333 100%);
    zoom: 1;
}

#rankingSection .rankingBody section .ranking ol li:first-of-type {
    border-top: none;
}

#rankingSection .rankingBody section .ranking ol li a {
    color: #fff;
    display: block;
    min-height: 2.8em;
    padding: 2px 6px;
}

#rankingSection .rankingBody section .ranking ol li:hover {
    text-decoration: none;
}

#rankingSection .rankingBody section .ranking ol li a .rank {
    display: table-cell;
    vertical-align: top;
    text-align: center;
    width: 3em;
    font-weight: bold;
    color: #a9a9a9;
}

#rankingSection .rankingBody section .ranking ol li a .title {
    font-size: 1.4em;
    display: table-cell;
    padding: 5px 0 0 5px;
    line-height: 1.5em;
}

#rankingSection .rankingBody section .ranking ol li a span {
    *display: inline;
    *zoom: 1;
}


/*----- ランキング 順位画像 */

#rankingSection .rankingBody section .ranking ol li a .rank-image {
    display: table-cell;
    vertical-align: middle;
    color: transparent;
    width: 40px;
    background: url(images/ranking_none.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank1 {
    background: url(images/ranking_001.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank2 {
    background: url(images/ranking_002.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank3 {
    background: url(images/ranking_003.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank4 {
    background: url(images/ranking_004.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank5 {
    background: url(images/ranking_005.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank6 {
    background: url(images/ranking_006.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank7 {
    background: url(images/ranking_007.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank8 {
    background: url(images/ranking_008.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank9 {
    background: url(images/ranking_009.png) 50% 50% no-repeat;
}

#rankingSection .rankingBody section .ranking ol li a .rank10 {
    background: url(images/ranking_010.png) 50% 50% no-repeat;
}


/*----- for IE7 順位画像と見出しが横並びにならないことに対する補正 */

*+html #rankingSection .rankingBody section .ranking ol li a .rank-image,
*+html #rankingSection .rankingBody section .ranking ol li a .title {
    display: block;
    float: left;
}

*+html #rankingSection .rankingBody section .ranking ol li a .status {
    clear: both;
}


/*----- 瞬間ランキング(chartbeat) */

#rankingSection .rankingBody section .cb-rank-viewport {
    width: 100%;
    overflow: hidden;
    position: relative;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper {
    width: 100%;
    position: relative;
    z-index: 1;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol {
    position: relative;
    width: 100%;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol li {
    width: 100%;
    min-height: 80px !important;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol li a:hover {
    text-decoration: none;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol li.cb-rank-entry {
    position: absolute;
    left: 0;
    overflow: hidden;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol.now-loading {
    background-image: url(images/loading.gif);
    background-position: center 20%;
    background-repeat: no-repeat;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol.now-loading li {
    opacity: 0.3;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol li.cb-rank-entry .rank-image,
#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol li.cb-rank-entry .title {
    overflow: hidden;
    height: 45px;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol.cb-active li.cb-rank-entry {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: top 350ms linear;
    -moz-transition: top 350ms linear;
    -o-transition: top 350ms linear;
    -ms-transition: top 350ms linear;
    transition: top 350ms linear;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-cover {
    height: 10px;
    width: 100%;
    opacity: 0.3;
    position: relative;
    z-index: 2;
}

.cssgradients #rankingSection .rankingBody section .cb-rank-viewport .cb-rank-cover {
    opacity: 1;
}


/*----- 瞬間ランキング(chartbeat) 状態を詰めるボックス */

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol li a .status {
    display: block;
    margin-top: 5px;
    height: 14px;
    color: transparent;
}


/*----- 瞬間ランキング(chartbeat) ランク変動画像 */

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol li a .rank-up {
    background: url(images/rank_up.png) 50px 50% no-repeat;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol li a .rank-down {
    background: url(images/rank_down.png) 50px 50% no-repeat;
}

#rankingSection .rankingBody section .cb-rank-viewport .cb-rank-wrapper ol li a .rank-flat {
    background: url(images/rank_flat.png) 50px 50% no-repeat;
}


/*----- ソーシャルランキング(socialcount) */

#rankingSection .rankingBody section .soc-rank-viewport {
    width: 100%;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper {
    width: 100%;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol {
    position: relative;
    width: 100%;
}


/* 瞬間ランキングと高さを合わせるため1位と5位のみ80px、それ以外を79pxにする */

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li {
    width: 100%;
    height: 79px !important;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li:nth-child(1) {
    width: 100%;
    height: 80px !important;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li:nth-child(5) {
    width: 100%;
    height: 80px !important;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol.now-loading {
    background-image: url(images/loading.gif);
    background-position: center 20%;
    background-repeat: no-repeat;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol.now-loading li {
    opacity: 0.3;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li.soc-rank-entry .rank-image,
#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li.soc-rank-entry .title {
    height: 45px;
    overflow: hidden;
}


/*----- ソーシャルランキング(socialcount) 状態を詰めるボックス */

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li a dl.status {
    margin-top: 5px;
    height: 16px;
    color: #333333;
    padding-left: 45px;
    vertical-align: middle;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li a dl.status dt {
    position: absolute;
    top: -99999px;
    /*--- マイナスで飛ばさない場合、IEでtableのtr内の文字が残る */
    left: -99999px;
    /*--- マイナスで飛ばさない場合、IEでtableのtr内の文字が残る */
    overflow: hidden;
    font-size: 0;
    height: 0;
    width: 0;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li a dl.status dd {
    font-size: 1em;
    display: inline-block;
    min-width: 50px;
    text-align: right;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li a dl.status dt,
#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li a dl.status dd {
    *display: inline;
    *zoom: 1;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li a .tw {
    background: url(images/soc_twcount.png) 0 50% no-repeat;
    padding: 4px 5px 2px 0px;
    margin-right: 15px;
}

#rankingSection .rankingBody section .soc-rank-viewport .soc-rank-wrapper ol li a .fb {
    background: url(images/soc_fbcount.png) 0 50% no-repeat;
    padding: 4px 5px 2px 0px;
}
